<form [formGroup]="personForm" (ngSubmit)="onSubmit()">
  <ion-item>
    <ion-label>E-mail</ion-label>
    <ion-input type="email" formControlName="email" placeholder="email@dominio.com"></ion-input>
    <ion-label>Firstname</ion-label>
    <ion-input type="text" formControlName="firstName" placeholder="Nombre"></ion-input>
    <ion-label>Lastname</ion-label>
    <ion-input type="text" formControlName="lastName" placeholder="Apellido"></ion-input>
  </ion-item>

  <ion-button type="button" (click)="onCancelForm()">Cancelar</ion-button>
  <ion-button type="submit">Registrar</ion-button>
</form>
